How to install libjavascript-minifier-perl on Debian Unstable (Sid)